CGFOURTEEN(4)

NAME
cgfourteen - accelerated 8/24-bit color frame buffer

SYNOPSIS
cgfourteen* at obio?

DESCRIPTION
The cgfourteen is a memory based color frame buffer, with graphics acceleration and overlay capabilities. Its pixel memory can be mapped into a user process address space by using the mmap(2) system call. The cgfourteen driver supports the minimal ioctl's needed to run X(1).

The driver operates by default in cgthree(4) emulation mode, i.e. in 8-bit unaccelerated mode. This emulation does include support for the hardware cursor present on the cgfourteen, however.

SEE ALSO
bwtwo(4), cgtwo(4), cgthree(4), cgfour(4), cgsix(4), cgeight(4), tcx(4)